/*客服固定栏*/
.server {
    position: fixed;
    right: 0;
    top: 220px;
    padding-top: 0; 
    width: 100px;
    height: 292px;
    text-align: center;
    background: #fff;
    border: solid 1px #E6E6E6;
    z-index: 10;
    /*-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out; 
    transition: all .3s ease-out;*/
}

.server>.i-close {
    position: absolute;
    top: -47px;
    right: 0;
    width: 16px;
    height: 16px;
    cursor: pointer;
    background: url("/statics/basic/images/i-status1.png") -108px -108px no-repeat;
}

.server>img {
    display: none;
    position: absolute;
    left: 50%;
    top: -48px;
    margin-left: -36px;
}

.server>p {
    line-height: 14px;
    font-size: 12px;
    color: #ff3c3c;
}

.server dt {
    line-height: 36px;
    font-size: 16px;
    color: #ff3c3c;
    background: #ffffff;
}

.server-qq {
    display: none;
    position: relative;
    margin: 0 auto;
    width: 80px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    font-size: 12px;
    background: #fff;
    color: #FF3C3C;
    border: solid 1px #C8C8C8;
    z-index: 2;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: background .2s ease-out;
    -moz-transition: background .2s ease-out;
    -o-transition: background .2s ease-out;
    transition: background .2s ease-out;
}

.server-qq:hover {
    background: #f5f5f5;
}

/*.server-qq{
    padding-bottom: 10px;
}
.server-qq dt{
    margin-bottom: 10px;
}
.server-qq dd{
    padding-top: 10px;
}
.server-qq a{
    display: block;
    margin: 0 auto;
    padding-left: 22px;
    width: 78px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    color: #5d5d5d;
    border: solid 1px #c8c8c8;
    border-radius: 4px;
    background: url(../images/i-qq.png) no-repeat 8px center;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.server-qq a:hover{
    background-color: #fff;
}*/

.server-msg {
    padding-top: 3px;
    padding-bottom: 14px;
    line-height: 24px;
    font-size: 14px;
    color: #5d5d5d;
}

.server-msg p {
    padding-top: 6px;
    font-size: 14px;
    color: #969696;
}

.server-msg a {
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 80px;
    height: 28px;
    line-height: 28px;
    font-size: 12px;
    color: #fff;
    /*background: #ff3c3c;*/
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
}

.server-msg a:hover {
    /*background: #ce3838;*/
}

.ie9 .server-msg a, .ie10 .server-msg a, .ie11 .server-msg a {
    line-height: 34px;
}

.server-rcode {
    line-height: 26px;
    font-size: 12px;
    color: #787878;
}

.server-rcode dt {
    margin-bottom: 14px;
}

.server-rcode dd {
    margin-bottom: 4px;
}

.server-rcode .img {
    display: block;
    margin: 0 auto;
    width: 80px;
    height: 80px;
    background: url('https://image.jia400.com/uploads/ad/2019/07/0396c38bc6bdeb9522640a1e74513f71.jpg') no-repeat center center;
    background-size: contain;
}


.server-rcode {
    font-size: 10px;
}
/* 旧版弹框
.g_dialog .serverJoin-form .field {
    padding-left: 144px;
}

.g_dialog .serverJoin-form .field label {
    width: 132px;
}

.g_dialog .serverJoin-form .selectWrap {
    width: 286px;
}*/

.miniServer {
    top: 50%;
    margin-top: -100px;
    padding-top: 0;
    padding-bottom: 0;
    width: 34px;
    /*height: 158px;*/
    height: 126px !important;
}

.miniServer>.i-close {
    display: none;
}

.miniServer>img {
    display: none;
}

.miniServer>p {
    display: none;
}

.miniServer .server-qq {
    margin-left: 2px;
    width: 32px;
    height: 32px;
    border: 0;
    text-indent: -9999px;
    /* background: #fff url(../images/i-qq.png) center center no-repeat; */
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #fff url("/statics/basic/images/i-status1.png") -102px -34px no-repeat;
}

.miniServer .server-qq:hover {
    background-color: #f0f0f0;
}

.miniServer .server-msg p {
    display: none;
}

.miniServer .server-msg {
    padding-top: 0;
    padding-bottom: 0;
}

.miniServer .server-msg a {
    margin-left: 2px;
    margin-bottom: 1px;
    padding: 2px 0;
    width: 32px;
    height: auto;
    line-height: 14px;
    font-size: 12px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}

.miniServer .server-rcode {
    position: relative;
    margin-left: 2px;
    width: 32px;
    height: 32px;
    background: url(/statics/basic/images/i-status1.png) -105px -69px no-repeat;
    cursor: pointer;
    margin-bottom: 2px;
} 
.miniServer .server-rcode-new{
    position: relative;
    margin-left: 2px;
    width: 32px;
    height: 32px;
    background: url(/statics/basic/images/video_pc.png) no-repeat!important;
    cursor: pointer;
    margin-bottom: 2px;
} 


.miniServer .server-rcode li {
    display: none;
    position: absolute;
    top: 0;
    right: 32px;
}

/* .miniServer .server-rcode:hover li {
    display: block;
} */

.miniServer .server-rcode .server-rcode_1 {
    margin-right: 5px;
    padding: 6px 6px 0;
    border: solid 1px #dcdcdc;
    background: #fff;
    font-size: 12px;
}

.miniServer .server-rcode .server-rcode_1 img {
    width: 90px;
    height: 90px;
}

.server-open {
    display: none;
    margin-left: 6px;
    width: 22px;
    height: 22px;
    border: solid 1px #C8C8C8;
    /* background: #fff url(../images/s-server-open.png) left 1px no-repeat; */
    transition: background-color .2s ease-out;
}

.miniServer .server-open:hover {
    background-color: #C8C8C8;
    /* background-position: right 1px; */
    background-position: -124px -236px;
}

.miniServer .server-open {
    display: block;
    background: url("/statics/basic/images/i-status1.png") -102px -236px no-repeat;
}
/* .chengxin_img{
    position: fixed;
    right: 0;
    top: 525px;
    padding-top: 0; 
    width: 100px;   
    height: 120px;
    text-align: center;
    display: block;
    background: url('/statics/basic/images/cxrz.png') no-repeat center center;
    z-index: 10;
} */
.pcVideo{
    position: relative;
    cursor: pointer;
}
.pcVideo.server-rcode_1 .pc-video-bg{
    
}
.pcVideo .pc-video{
    position: absolute;
    top: 0;
    bottom: 20px;
    left: 0px;
    right: 0px;
    margin: auto;
}

.aniScale{
    position: absolute;
    animation: aniScale 2s infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    -webkit-animation: aniScale 2s infinite;
    -webkit-animation-direction: alternate;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-name: scaleDraw; /*关键帧名称*/
}

@keyframes scaleDraw {  /*定义关键帧、scaleDrew是需要绑定到选择器的关键帧名称*/
    0%{
        transform: scale(1);  /*开始为原始大小*/
    }
    25%{
        transform: scale(1.1); /*放大1.1倍*/
    }
    50%{
        transform: scale(1);
    }
    75%{
        transform: scale(1.1);
    }
}